import { PureComponent } from "react";
import { PropsInterface } from "../../interfaces/interfaces/PropsInterface";
export interface LabelInterfaceProps extends PropsInterface {
    isCompact?: boolean;
}
export declare class Label extends PureComponent<LabelInterfaceProps> {
    constructor(props: any);
    render(): JSX.Element;
}
